Tutoriel
popsloader 550

BIG TUTO - Installez et utilisez POPSLOADER for 5.50GEN

par ,

Le Popsloader est un plug-in (une extension) très utile à tous les amoureux de l'émulation PS1 sur PSP et si ce n'est pas votre truc, passez votre chemin. A l'inverse, si vous n'imaginez pas une PSP sans jeu PS1, bien que facultatif, il se révélera être très rapidement indispensable.

 

 

 

Commençons par un peu d'histoire :

C'est en fin novembre 2006 que Sony sort le firmware 3.00 pour la PSP, jusque là , rien d'extraordinaire ! ... Eh bien si !

Celui-ci apporte une nouveauté non négligeable à la PSP : un émulateur PlayStation (PS1). Seuls nos amis japonais auront le privilège d'en profiter au départ car cette fonction  n'était pas disponible pour nous autres pauvres européens sous ce même firmware.

Le but de Sony étant bien entendu de mettre en vente sur le PlayStation Store quelques titres PS1 disponible en téléchargement et non de nous permettre d'utiliser nos propres titres.

Environ un mois plus tard, sort le merveilleux Custom Firmware 3.02 OE (Open Edition), made in Dark_AleX, et l'émulation PS1 devient alors accessible à tous ceux ayant installé cette version sur leur PSP.

Notre cher D_A profitera de cette occasion pour gratifier l'émulateur PS1 de Sony, jusqu'alors sans appellation, par le doux nom de POPS (PlayStation One Portable Station)

Commenter 269 commentaires

Avatar de l’utilisateur
Eric de Brocart
flo66000 a écrit:je veux pas être rabat joie mais le Ploader ne gère pas les pops récent(5.xx)?


Pourquoi faire sérieusement ?

Aucun des derniers posps ne propose de chose unique et le dernier en date (5.50)
vaut tous les autres 5.xx. Inutile de perdre du temps et de la place sur le MS pour rien :)



franckzx3 a écrit:peut ton prendre le dossier du pops que jai sur ma psp en 5.00 m33-6 a place de tout recommencé?



oui. efface éventuellement si config.bin si jamais cela ne marchait pas.
Signaler Citer
Gamersoma
MaGiXieN a écrit:
franckzx3 a écrit:peut ton prendre le dossier du pops que jai sur ma psp en 5.00 m33-6 a place de tout recommencé?



oui. efface éventuellement si config.bin si jamais cela ne marchait pas.


j'allais poser la même question, vu que je l'ai déjà fait entièrement quand j'étais en 5.0m33-6, en fait il n'y a rien de nouveau non? si je me trompe pouvez vous me dire quoi :s

merci en tout cas ^^
Signaler Citer
Avatar de l’utilisateur
Lyan53
Un excellent tutoriel y'a pas a dire :mrgreen:

Sinon pour tous ceux ayant deja la version du popslaoder 5.00 M33 qui se decident à sauter le cap et mettre a jour leur psp en 5.50 GEN vous pouvez sans probleme recuperer tous vos pops deja decryptés provenant de l'ancienne version

il vous suffit juste de remplacer l'ancien fichier popslaoder.prx par celui de cette nouvelle version ,

comme indiqué par MaGiX , si ça ne fonctionne pas , il vous suffit juste de supprimer le config.bin placé dans le dossier "ms0/seplugins/popslaoder/ >> ici <<" , puis rebootez votre psp , un nouveau config.bin sera recréé lors de la prochaine utilisation du plugins et cette fois ci il sera fonctionnel ;)


Sinon ce popsloader n'a rien de bien nouveau ormis qu'il est fonctionnel sur le 5.50 Gen ce qui n'etais pas le cas de l'ancienne version ;)
Signaler Citer